export const COLORS = [
  '#ffffff',
  '#C4C9CC',
  '#4B5157',
  '#000000',
  '#6E5841',
  '#A09564',
  '#A7CC5C',
  '#4CAF50',
  '#397343',
  '#65BBE7',
  '#2196F3',
  '#315F8C',
  '#FFE180',
  '#F57C00',
  '#DD90B7',
  '#F64B4B',
  '#9C27B0',
  '#4A2E83',
];